Jump to content

Photo

most recent cockatrice client

cockatrice

  • Please log in to reply
3 replies to this topic

#1 artfranc007

artfranc007

    Member

  • Members
  • 17 posts

Posted 27 January 2017 - 04:51 AM

hi i am using a 32 bit system. recently woogerworks updated their cockatrice server. my client is too old and does not include some of the features that i need in order to access the server. i am a little computer illiterate, but from what i gather i need to compile the 32 bit version myself. i don't know how to do this. last time this happened someone on this site compiled a version and sent it to me. if someone could do that again i would be very grateful.





A big thank you to everyone who contributes to Bodhi Linux


#2 Jeff

Jeff

    Lead Developer

  • Developer
  • 12524 posts
  • LocationBloomington, IL

Posted 27 January 2017 - 06:00 AM

Will tack it onto my TODO list. Probably get around to it Sunday.



#3 artfranc007

artfranc007

    Member

  • Members
  • 17 posts

Posted 27 January 2017 - 06:52 PM

Will tack it onto my TODO list. Probably get around to it Sunday.

thx bro let me know when you get to it and ill send you my email.



#4 The waiter

The waiter

    Module Master

  • Developer
  • 1659 posts
  • LocationBanska Bystrica, Slovakia

Posted 31 January 2017 - 10:10 PM

Hello

 

I did it for you in the past and will do again :)

 

I have just compiled cockatrice from source and made a package. Amd64. If you really want to compile and install by yourself, just let me know. It was very easy...

 

Stefan

 

PS: ah, OK, you are using the 32 b bodhi. Which version BL 3.xx or 4?  

PS2: if the meantime I will point you to compiling wiki:

https://github.com/C...katrice-(Linux)

 

See the Ubuntu 14.04 or 16.04 section







Also tagged with one or more of these keywords: cockatrice

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users